<template>
	<div class="breaker">
		<slot></slot>
	</div>
</template>

<script>
	export default {
		name: "Breaker",
	}
</script>

<style scoped>
	.breaker {
		display: flex;
		justify-content: center;
	}

	@media (max-width: 599px) {
		.breaker {
			flex-direction: column;
			padding: 25px;
		}
	}

	@media (min-width: 600px) {
		.breaker {
			padding: 25px 100px;
		}
	}

	@media (min-width: 900px) {

	}

	@media (min-width: 1200px) {

	}

	@media (min-width: 1800px) {

	}
</style>